:: I-X Stephen Potter and Austin Tate 17-Dec-2002
:: Personal I-X Process Panel using a Jabber server
:: E-mail stephenp@aiai.ed.ac.uk if you have difficulties logging on. 
@echo off
echo %0 %*

pushd .
setlocal

title I-X via Jabber

set ipc=jabber
set app_params=-ipc=%ipc% %*

cd ..\..
set app_base=.
set app_path=.\java
set ix_base=..\..
set java_params=

%ix_base%\scripts\win\run-ix-app.bat ix.ip2.Ip2 %app_params% 

endlocal
popd



